##### Start Release ######

- slug: release-and-deploy
  parent:
  short_jtbd: Deliver code changes
  jtbd: When code changes are finalized, I want to deliver them to customers, so they can benefit from these changes.
  grade: "b"
  confidence: Researched
  source: "https://gitlab.com/gitlab-org/gitlab-design/-/issues/431"
  group: Release
- slug: release-and-deploy-b
  parent: release-and-deploy
  short_jtbd: Track code being delivered
  jtbd: When delivering changes, I want to track different versions of code until they are ready for production, so I can ensure the right set of changes reach our customers.
  grade: "c"
  confidence: Researched
  source: "https://gitlab.com/gitlab-org/gitlab-design/-/issues/431"
  group: Release
- slug: release-and-deploy-c
  parent: release-and-deploy
  short_jtbd: Include relevant information with the code being delivered
  jtbd: When preparing a new version of my software for users, I want to include relevant information to supplement the code in the release, so that users can understand what is in the new release and are able to use the software successfully.
  grade: "b"
  confidence: Researched
  source: "https://gitlab.com/gitlab-org/gitlab-design/-/issues/431"
  group: Release
- slug: track-and-coordinate-deployments
  parent:
  short_jtbd: Track and coordinate deployments
  jtbd: When preparing to deliver changes, I want to keep my teams coordinated and aware of what’s being deployed, so that I can ensure the right set of changes reach our customers.
  grade: "-"
  confidence:
  source:
  group: Release
- slug: track-and-coordinate-deployments-b
  parent: track-and-coordinate-deployments
  short_jtbd: Manage deployments in one place
  jtbd: When managing changes to production, I want to manage and take action on deployments from a single tool, so that I can have better control of our production changes.
  grade: "-"
  confidence: Researched
  source: "https://gitlab.com/groups/gitlab-org/-/epics/3052"
  group: Release
- slug: environment-management_1
  parent:
  short_jtbd: Operating deployment platform
  jtbd: 
  grade: "-"
  confidence:
  source:
  group: Release
- slug: environment-management_2
  parent: environment-management_1
  short_jtbd: 
  jtbd: When managing my deployment platform, I want to monitor and have historical context about the different deployed versions of code across my application, so I can make effective decisions.
  grade: "-"
  confidence:
  source:
  group: Release
- slug: environment-management_3
  parent: environment-management_1
  short_jtbd: 
  jtbd: When I make changes to my applications, I can track the change from the repository, all the way through to the production environment, so that I can confirm that my changes have been deployed.
  grade: "-"
  confidence:
  source:
  group: Release

- slug: release-evid-1
  parent:
  short_jtbd: Easily respond to audit request
  jtbd: When I am reviewing previously released changes of a software for compliance, I want to see who made the changes, when and why they were made, so I can ensure our process stays compliant.
  grade: "d"
  confidence: Heuristic
  source:
  group: Release
- slug: release-evid-2
  parent: release-evid-1
  short_jtbd:
  jtbd: When I am requested to sample code changes for a compliance audit, I want to easily provide the source of the change so that I can adequately respond to the audit.
  grade: "-"
  confidence: Researched
  source:
  group: Release
- slug: release-evid-4
  parent: release-evid-1
  short_jtbd:
  jtbd: When I am requested to provide proof of separation of duties in production changes, I can clearly show what roles can make changes, and where, so that I can adequately respond to the compliance audit.
  grade: "-"
  confidence:
  source:
  group: Release
- slug: release-evid-5
  parent: release-evid-1
  short_jtbd: Proactively avoid audit issues
  jtbd: When I am preparing for an audit, I want to confirm we are following compliance standards around managing and approving releases, so I can fix problems prior to an audit request.
  grade: "-"
  confidence:
  source:
  group: Release

- slug: pages-1
  parent:
  short_jtbd: Easily deploy static sites
  jtbd: When I am deploying a static site I want to use kubernetes for my cloud native installation so I can leverage auto-devops and other benefits of K8.
  grade: "-"
  confidence:
  source:
  group: Release
- slug: pages-2
  parent: easily_deploy_static_sites
  short_jtbd:
  jtbd: When I am setting up a static site for A/B testing I want to have multiple versions for the same site live so I can run tests on different cohorts of users in the same timeframe.
  grade: "-"
  confidence:
  source:
  group: Release
- slug: pages-3
  parent: pages-1
  short_jtbd:
  jtbd: When I have a custom domain or multiple domains I want to be able to redirect the other domains to my custom/main domain so I can optimize SEO rankings and ensure traffic from like domains are tracked.
  grade: "-"
  confidence:
  source:
  group: Release
- slug: pages-4
  parent: pages-1
  short_jtbd:
  jtbd: When I am setting up a static site  I want to be able to set up the site with a wildcard DNS so I can avoid setting up a custom domain.
  grade: "-"
  confidence:
  source:
  group: Release  

##### Start Configure ######

- slug: secrets-mgt-1
  parent:
  short_jtbd: HashiCorp Vault for secrets
  jtbd: When I need to use a secret/token/password I want to use my HashiCorp Vault so I can leverage the tool I am already using for Secrets Management.
  grade: "-"
  confidence:
  source:
  group: Configure
- slug: secrets-mgt-2
  parent: secrets-mgt-1
  short_jtbd:
  jtbd: When I need to use a secret/token/password for a pipeline I want to authenticate into HashiCorp Vault, pass the secret to the CI Job and execute the pipeline so I can leverage the tool I am already using for Secrets Management.
  grade: "-"
  confidence:
  source:
  group: Configure
- slug: secrets-mgt-3
  parent:
  short_jtbd: Securely manage secrets
  jtbd: When I am deploying changes to environments outside of GitLab I want to easily authenticate and pass the appropriate secrets between GitLab and the environment without exposing the secret so I can deploy my changes to production quickly.
  grade: "d"
  confidence: Researched
  source:
  group: Configure
- slug: secrets-mgt-4
  parent: secrets-mgt-3
  short_jtbd:
  jtbd: When I am using secrets for pipelines I want to be able to access those secrets easily and from a single place so I can deploy my changes to production quickly.
  grade: "-"
  confidence:
  source:
  group: Configure
- slug: secrets-mgt-5
  parent: secrets-mgt-3
  short_jtbd:
  jtbd:  When I am working with tokens or passwords I want to keep these secret and avoid revealing the values in an audit log or to other developers so I can maintain secrets management best pratices and avoid a breach of data.
  grade: "-"
  confidence:
  source:
  group: Configure
- slug: secrets-mgt-6
  parent: secrets-mgt-3
  short_jtbd:
  jtbd: When I am enforcing compliance standards for passwords, tokens, and secrets I want to be able to set automated secret rotation so I can avoid disrupting developers workflows and being in breach of compliance.
  grade: "-"
  confidence:
  source:
  group: Configure
- slug: secrets-mgt-7
  parent: secrets-mgt-3
  short_jtbd:
  jtbd: When I am accesing a system to deploy my change to an environment I want to be able to access the system without leaving my CLI to log in so I can deploy my changes to production quickly.
  grade: "-"
  confidence:
  source:
  group: Configure

##### Start Package ######

- slug: package_jtbd_1
  parent:
  short_jtbd: Reliable software dependencies
  jtbd: When building and deploying software, I need to reliably fetch my project's software dependencies, so my development and product ecosystem can operate without interruption.
  grade: "-"
  confidence: Researched
  source: "https://gitlab.com/gitlab-org/gitlab/-/issues/197187#note_272660711"
  group: Package
- slug: package_jtbd_2
  parent: package_jtbd_1
  jtbd: When building and deploying software, I want to reduce reliance on upstream dependencies that I don't control, so my product can operate without interruption.
  grade: "-"
  confidence: Researched
  source: "https://dovetailapp.com/projects/7xi2LTVyOi1gH9g7JdgtqA/insights"
  group: Package
- slug: package_jtbd_3
  short_jtbd: Manage and store dependencies
  jtbd: When my organization stores dependencies in a registry, I want to understand and manage what's stored, so that I can keep organized and keep storage costs down.
  grade: "-"
  confidence: Researched
  source: "https://gitlab.com/gitlab-org/ux-research/-/issues/1108"
  group: Package
- slug: package_jtbd_4
  parent:
  short_jtbd: Control dependency access rights and permissions
  jtbd: When setting up my organization, I want to manage permissions for dependencies my software relies on, so that I can comply with company security and compliance requirements.
  grade: "-"
  confidence: 
  source: 
  group: Package
- slug: package_jtbd_5
  parent: package_jtbd_4
  jtbd: When I work in sectors that are subject to audit and regulation, I want to access immutable historical versions of dependencies, so that I can fulfill legal requirements.
  grade: "-"
  confidence: Researched
  source: "https://dovetailapp.com/projects/3OuiWLJsaXTMFV2aPXrmIq/insights"
  group: Package
- slug: package_jtbd_6
  parent: package_jtbd_4
  jtbd: When multiple teams or projects share the same dependency, I want to ensure that the dependency is accessible to all who rely on it, so my development and product ecosystem can operate without interruption.
  grade: "-"
  confidence: 
  source: 
  group: Package
- slug: package_jtbd_7
  short_jtbd: Security
  jtbd: When my code relies on dependencies, I want to ensure these dependencies don't introduce security vulnerabilities and compliance violations to my codebase, so my development and product ecosystem can operate without interruption.
  grade: "-"
  confidence: 
  source: 
  group: Package
- slug: package_jtbd_8
  short_jtbd: Troubleshoot dependencies
  jtbd: When my code won't compile due to a problem with a dependency, I want to understand what needs to be remediated, so that I can ensure there's no disruption for my product.
  grade: "c"
  confidence: Heuristic
  source: https://gitlab.com/gitlab-org/gitlab/-/issues/340253
  group: Package
- slug: package_jtbd_9
  parent: release-orch_1
  jtbd: When my software is improved, I want to distribute the updated version, so people can benefit from the update.
  grade: "-"
  confidence: 
  source: 
  group: Package          
- slug: package_jtbd_10
  short_jtbd: Helm chart repository
  jtbd: When deploying complex software, I want an efficient way to manage the provisioning of external environments, so my development teams can be more effective.
  grade: "-"
  confidence: 
  source:
  group: Package

##### Start Testing ######

- slug: testing-a11y
  parent:
  short_jtbd: Test Accessibility of a website
  jtbd: When I run CI for a web app or web site, I want to automatically test for accessibility so I can be confident everyone can get value from my changes.
  grade: "-"
  confidence:
  source:
  group: Testing
- slug: testing-a11y-a
  parent: testing-a11y
  short_jtbd:
  jtbd: When I make changes for my website, I want to automatically see how those changes impacted accessibility of the site, so that I can be confident everyone can get value from my changes.
  grade: "b"
  confidence: Researched
  source: "https://gitlab.com/gitlab-org/gitlab-design/-/issues/1057"
  group: Testing
- slug: testing-a11y-b
  parent: testing-a11y
  short_jtbd:
  jtbd: When I review my website source, I want to see a list of accessibility issues, so that I can proactively fix those issues in a future change.
  grade: "-"
  confidence:
  source:
  group: Testing
- slug: testing-unit-results
  parent:
  short_jtbd: Review results of tests ran during continuous integration
  jtbd: When I build my project, I want to review test result data, so that I can stop and review test failures before bugs get into production.
  grade: "-"
  confidence:
  source:
  group: Testing
- slug: testing-unit-results-a
  parent: testing-unit-results
  short_jtbd: See failing tests after build
  jtbd: When new or existing tests are failing in a build, I want to be able to identify them and where they are in the code as easily as possible, so that I can fix them quickly and get back to pushing features into production.
  grade: "b"
  confidence: Researched
  source: "https://gitlab.com/gitlab-org/ux-research/-/issues/1034"
  group: Testing
- slug: testing-unit-results-b
  parent: testing-unit-results
  short_jtbd: See test coverage in MR
  jtbd: When I open a Merge Request, I want to see if any of the code changes are not covered by tests, so  I can figure out what tests I need to add to maintain or improve the test coverage of the project.
  grade: "-"
  confidence:
  source:
  group: Testing
- slug: testing-project-overview
  parent:
  short_jtbd: See the status of a project's tests
  jtbd: When I am reviewing the software projects my team works on, I want to see the trend of test coverage over time, so I can see which way it is trending.
  grade: "-"
  confidence:
  source:
  group: Testing
- slug: testing-project-overview-a
  parent: testing-project-overview
  short_jtbd: Measure test coverage of a project over time
  jtbd: When I am reviewing the software projects my team works on, I want to see the trend of test coverage over time, so I can see how our efforts to improve are going OR identify an issue that could cause bugs before it is released.
  grade: "c"
  confidence: Researched
  source: "https://gitlab.com/gitlab-org/ux-research/-/issues/1034"
- slug: testing-project-overview-b
  parent: testing-project-overview
  short_jtbd: Identify possible flaky tests
  jtbd: When I am reviewing the software projects my team works on, I want to see a list of possible flaky tests, so that I know what to focus on to reduce wated time by the team.
  grade: "-"
  confidence:
  source:
- slug: testing-web-perf
  parent:
  short_jtbd: Test performance of a website
  jtbd: When a code change is made, I want to know if the change introduces a latency for my end users, so that I can meet the quality standards of performance response time to maintain usability.
  grade: "-"
  confidence:
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1243
  group: Testing
- slug: testing-web-perf-a
  parent: testing-web-perf
  short_jtbd: Measure change in web performance of a website or project
  jtbd: When evaluating the performance of a new feature before it goes lives, I want to validate if it performs similarly to how it will in a real use context, so I can trust that I am not introducing a new latency.
  grade: "-"
  confidence:
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1243
  group: Testing

- slug: testing-review_apps
  parent:
  short_jtbd: Gather usability feedback
  jtbd: When a user-facing product change is being made, I want to gather usability feedback before the changes are live, so I can be confident that the feature works as expected.
  grade: "-"
  confidence:
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1557
  group: Testing
- slug: testing-review_apps-a
  parent: testing-review_apps
  short_jtbd: Test various flows
  jtbd: When I review a user interface change before it goes live, I want to test various flows of where the change appears, so I can evaluate how it performs in different circumstances.
  grade: "-"
  confidence:
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1557
  group: Testing
- slug: testing-review_apps-b
  parent: testing-review_apps
  short_jtbd: Provide feedback on visual elements
  jtbd: When reviewing a user interface change before a software is released, I want to provide feedback on visual elements of what can be improved, so that my team and I can discuss in context of the built changes.
  grade: "-"
  confidence:
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1557
  group: Testing
- slug: testing-review_apps-2
  parent: 
  short_jtbd: Minimize impact of unexpected to end users
  jtbd: When reviewing a user interface change before a software is released, I want to reduce unexpected negative impacts to the end user, so we can retain usability while releasing changes.
  grade: "-"
  confidence:
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1630
  group: Testing

##### Start Runner ######

- slug: runner-get-started
  parent:
  short_jtbd: Getting started with GitLab Runner
  jtbd: When using a CI/CD tool for the first time, I need to understand what software I need to install and configure to execute the pipeline jobs.
  grade: "-"
  confidence:
  source:
  group: Runner
- slug: runner-get-started-a
  parent: runner-get-started
  short_jtbd:
  jtbd: When I have to address a specific CI build use case or CI platform administrative requirement, I want to configure the CI build software application to ensure that the CI/CD pipeline jobs can run successfully for the specified project types.
  grade: "d"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/gitlab-design/-/issues/600
  group: Runner
- slug: runner-get-started-b
  parent: runner-get-started
  short_jtbd:
  jtbd: When migrating from Jenkins, I want to understand how the new CI build software architecture is different from Jenkins agents, so that I can set up my infrastructure in the most optimal way.
  grade: "-"
  confidence: 
  source: 
  group: Runner
- slug: runner-get-started-c
  parent: runner-get-started
  short_jtbd:
  jtbd: When inspecting an existing job, I want to easily understand the role of an agent, so I can make decisions on its configuration.
  grade: "-"
  confidence: 
  source: 
  group: Runner
- slug: runner-enterprise-administration
  parent:
  short_jtbd: Runner Fleet Management
  jtbd: When administering runners for a GitLab instance or group, I need to perform general administrative functions as quickly and efficiently as possible.
  grade: "-"
  confidence:
  source:
  group: Runner
- slug: runner-enterprise-administration-a
  parent: runner-enterprise-administration
  short_jtbd:
  jtbd: When I am managing the execution of many CI jobs, I want an overall understanding of the job executors connected to my organization, so I can make effective decisions.
  grade: "-"
  confidence: 
  source: https://gitlab.com/gitlab-org/gitlab-design/-/issues/1666
  group: Runner
- slug: runner-enterprise-administration-b
  parent: runner-enterprise-administration
  short_jtbd:
  jtbd: When a job executor is compromised, I want an easy way to secure it so that I can prevent vulnerabilities.
  grade: "-"
  confidence: 
  source: 
  group: Runner
- slug: runner-enterprise-administration-c
  parent: runner-enterprise-administration
  short_jtbd:
  jtbd: When administering runners for a GitLab instance or group, I want to be able to specify the automatic removal of what may be hundreds of runners that have not contacted the GitLab instances for a period of time that is configurable (example X days) so as to reduce the maintenance overhead of maintaining a large GitLab runner fleet.
  grade: "d"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/gitlab/-/issues/226819#note_377488799
  group: Runner
- slug: runner-enterprise-administration-d
  parent: runner-enterprise-administration
  short_jtbd:
  jtbd: When helping a developer or team troubleshoot issues with a CI job that could be caused by a "failing" runner, I need to be able to determine, who registered the Runner,so that I can quickly troubleshoot and resolve the issue.
  grade: "d"
  confidence: Researched
  source:
  group: Runner
- slug: runner-enterprise-administration-e
  parent: runner-enterprise-administration
  short_jtbd:
  jtbd: When helping a developer or team troubleshoot issues with a CI job that could be caused by a "failing" runner, I need to be able to determine, which group the runner is associated with,so that I can quickly troubleshoot and resolve the issue.
  grade: "d"
  confidence: Researched
  source:
  group: Runner
- slug: runner-enterprise-administration-f
  parent: runner-enterprise-administration
  short_jtbd:
  jtbd: When administering runners for a GitLab instance or group, I need an easy way to determine how many runners are out of date by x versions so that I can help with compliance enforcement.
  grade: "d"
  confidence: Researched
  source:
  group: Runner
- slug: runner-enterprise-administration-g
  parent: runner-enterprise-administration
  short_jtbd:
  jtbd: When checking on CI jobs' performance in a GitLab instance, I want to see pending and running jobs so that I can quickly determine if there are performance issues with that runner and the underlying host system or platform.
  grade: "d"
  confidence: Researched
  source:
  group: Runner
- slug: runner-enterprise-administration-h
  parent: runner-enterprise-administration
  short_jtbd:
  jtbd: When administering runners for a GitLab instance or group, I need a direct way to validate that a team hosting their own runner is on the latest version or a version that I have validated and approved for our organization's use.
  grade: "d"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/gitlab-runner/-/issues/27061#note_423808811
  group: Runner

##### plan/project_management/team_planning ######

- slug: project_management_team_planning_1
  parent:
  short_jtbd: Plan and Collaborate On Value Delivery
  group: team_planning
- slug: team_planning_1a
  parent: project_management_team_planning_1
  short_jtbd:
  jtbd: When splitting prioritized initiatives or features into requirements, I want to group related slices of value and surface dependencies, so I can maximize alignment on the scope of a business goal and efficiently plan its incremental delivery.
  grade: "c"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: team_planning
- slug: team_planning_1b
  parent: project_management_team_planning_1
  short_jtbd:
  jtbd: When estimating work during refinement, I want to validate that requirements are valuable and discrete, so I can increase the amount of value delivered with the least effort.
  grade: "d"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: team_planning
- slug: team_planning_1c
  parent: project_management_team_planning_1
  short_jtbd:
  jtbd: When planning a release, I want to prioritize and sequence estimated work based on feasibly, capacity, and ROI, so I can incrementally deliver toward business objectives.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1462
  group: team_planning
- slug: team_planning_1d
  parent: project_management_team_planning_1
  short_jtbd:
  jtbd: When organizing priority work, I want to visualize our intended workflow, so I can increase team efficiency, collaboration, and predictability.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1370
  group: team_planning
- slug: team_planning_1e
  parent: project_management_team_planning_1
  short_jtbd:
  jtbd: When collaborating with a team or stakeholders, I want to radiate the current status of work continuously, so I can increase alignment on progress and any impediments that need to be addressed.
  grade: "c"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: team_planning 

- slug: project_management_team_planning_2
  parent:
  short_jtbd: Align plans with customer needs and business objectives
  grade: "-"
  confidence:
  group: team_planning
- slug: team_planning_2a
  parent: project_management_team_planning_2
  short_jtbd:
  jtbd: When reviewing my product strategy with leadership, I want to demonstrate how my plans will drive overall vision and objectives toward reality, so I can increase buy-in, trust, and allocation of resources toward my efforts.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1463
  group: team_planning
- slug: team_planning_2b
  parent: project_management_team_planning_2
  jtbd: When synthesizing inputs, I want to categorize opportunities based on how efficiently they drive the success of business objectives, so I can increase confidence in items I have prioritized, and feel empowered to say no to less impactful ideas.
  grade: "c"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: team_planning
- slug: team_planning_2c
  parent: project_management_team_planning_2
  jtbd: When visualizing the plan of how my strategy will be implemented, I want to display how prioritized items cascade up toward larger vision and business objectives, so I can increase alignment on the overall impact and importance of even the most granular items within my plan.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1463
  group: team_planning
- slug: team_planning_2d
  parent: project_management_team_planning_2
  jtbd: When soliciting feedback and collaboration on the implementation of my strategy, I want to craft a view of my plan with the intended audience in mind, so I can increase team and stakeholder alignment through effective storytelling at the correct level of abstraction.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1463
  group: team_planning


##### plan/project_management/planning_analytics ######

- slug: project_management_planning_analytics_1
  parent:
  short_jtbd: Maintain alignment and trust
  jtbd:
  grade: "-"
  confidence:
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1370
  group: planning_analytics
- slug: planning_analytics_1a
  parent: project_management_planning_analytics_1
  short_jtbd:
  jtbd: When monitoring progress, I want to ensure the current scope and status of work are thoroughly captured, so I can increase the accuracy of my reporting and maintain trust with stakeholder.
  grade: "d"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: planning_analytics
- slug: planning_analytics_1b
  parent: project_management_planning_analytics_1
  short_jtbd:
  jtbd: When reviewing a plan, I want to identify and enable continual monitoring of high risk items, so I can maintain effectiveness of mitigation plans, even as they evolve.
  grade: "c"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: planning_analytics
- slug: planning_analytics_1c
  parent: project_management_planning_analytics_1
  short_jtbd:
  jtbd: When implementing to a plan, I need to monitor value delivery and value return so I can demonstrate that the team is efficiently capturing value for our stakeholders.
  grade: "-"
  confidence: Not validated
  source: 
  group: planning_analytics
- slug: project_management_planning_analytics_2
  parent:
  short_jtbd: Measure outcomes and learn
  jtbd:
  grade: "-"
  confidence:
  source: 
  group: planning_analytics
- slug: planning_analytics_2a
  parent: project_management_planning_analytics_2
  short_jtbd:
  jtbd: When reviewing a prior cycle, I can easily reflect on and improve my team's effectiveness.
  grade: "-"
  confidence: Not validated
  source: 
  group: planning_analytics
- slug: planning_analytics_2b
  parent: project_management_planning_analytics_2
  short_jtbd:
  jtbd: When analyzing past releases, I want to analyze how successful deliverables were in satisfying objectives, so I can decrease the time it takes to course correct and improve future plans.
  grade: "-"
  confidence: Not validated
  source: 
  group: planning_analytics
- slug: planning_analytics_2c
  parent: project_management_planning_analytics_2
  short_jtbd:
  jtbd: When units of value are released, I want to gather feedback from multiple channels and incorporate it into my plan, so I can iterate on increasing user value as we progress incrementally toward achieving business objectives and maximizing customer value.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1462
  group: planning_analytics
- slug: planning_analytics_2d
  parent: project_management_planning_analytics_2
  jtbd: When evaluating and measuring previously delivered work, I want to surface and share any learnings identified while executing toward my strategy, so I can improve future plans based on these insights and articulate the rationale behind any changes.
  grade: "b"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: planning_analytics


##### Start Plan ######

- slug: plan_jtbd_1
  parent:
  short_jtbd: Map business and portfolio plans to market opportunities
  grade: "-"
  confidence:

  group: Plan
- slug: plan_jtbd_1_a
  parent: plan_jtbd_1
  short_jtbd:
  jtbd: When reviewing my product strategy with leadership, I want to demonstrate how my plans will drive overall vision and objectives toward reality, so I can increase buy-in, trust, and allocation of resources toward my efforts.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1463
  group: Plan
- slug: plan_jtbd_1_b
  parent: plan_jtbd_1
  jtbd: When synthesizing inputs, I want to categorize opportunities based on how efficiently they drive the success of business objectives, so I can increase confidence in items I have prioritized, and feel empowered to say no to less impactful ideas.
  grade: "c"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: Plan
- slug: plan_jtbd_1_c
  parent: plan_jtbd_1
  jtbd: When visualizing the plan of how my strategy will be implemented, I want to display how prioritized items cascade up toward larger vision and business objectives, so I can increase alignment on the overall impact and importance of even the most granular items within my plan.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1463
  group: Plan
- slug: plan_jtbd_1_d
  parent: plan_jtbd_1
  jtbd: When soliciting feedback and collaboration on the implementation of my strategy, I want to craft a view of my plan with the intended audience in mind, so I can increase team and stakeholder alignment through effective storytelling at the correct level of abstraction.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1463
- slug: plan_jtbd_1_e
  parent: plan_jtbd_1
  jtbd: When evaluating and measuring previously delivered work, I want to surface and share any learnings identified while executing toward my strategy, so I can improve future plans based on these insights and articulate the rationale behind any changes.
  grade: "b"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: Plan
- slug: plan_jtbd_2
  parent:
  short_jtbd: Plan and Collaborate On Value Delivery

  grade: "-"
  confidence:
  source:
  group: Plan
- slug: plan_jtbd_2_a
  parent: plan_jtbd_2
  short_jtbd:
  jtbd: When creating or revising an initiative's operational plan, I need to allocate resources to it so it is clear what the projected costs will be and what capacity is available to complete work on an ongoing basis.
  grade: "-"
  confidence:
  source:
  group: Plan
- slug: plan_jtbd_2_b
  parent: plan_jtbd_2
  short_jtbd:
  jtbd: When splitting prioritized initiatives or features into requirements, I want to group related slices of value and surface dependencies, so I can maximize alignment on the scope of a business goal and efficiently plan its incremental delivery.
  grade: "c"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: Plan
- slug: plan_jtbd_2_c
  parent: plan_jtbd_2
  short_jtbd:
  jtbd: When estimating work during refinement, I want to validate that requirements are valuable and discrete, so I can increase the amount of value delivered with the least effort.
  grade: "d"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: Plan
- slug: plan_jtbd_2_d
  parent: plan_jtbd_2
  short_jtbd:
  jtbd: When planning a release, I want to prioritize and sequence estimated work based on feasibly, capacity, and ROI, so I can incrementally deliver toward business objectives.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1462
  group: Plan
- slug: plan_jtbd_2_e
  parent: plan_jtbd_2
  short_jtbd:
  jtbd: When organizing priority work, I want to visualize our intended workflow, so I can increase team efficiency, collaboration, and predictability.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1370
  group: Plan
- slug: plan_jtbd_2_f
  parent: plan_jtbd_2
  short_jtbd:
  jtbd: When fulfilling requirements, I want to build quality and maintain quality, so I can increase confidence that I am delivering value to stakeholders.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1379
  group: Plan
- slug: plan_jtbd_3
  parent:
  short_jtbd: Report On Output
  jtbd:
  grade: "-"
  confidence:
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1370
  group: Plan
- slug: plan_jtbd_3_a
  parent: plan_jtbd_3
  short_jtbd:
  jtbd: When collaborating with a team or stakeholders, I want to radiate the current status of work continuously, so I can increase alignment on progress and any impediments that need to be addressed.
  grade: "c"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: Plan
- slug: plan_jtbd_3_b
  parent: plan_jtbd_3
  short_jtbd:
  jtbd: When monitoring progress, I want to ensure the current scope and status of work are thoroughly captured, so I can increase the accuracy of my reporting and maintain trust with stakeholder.
  grade: "d"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: Plan
- slug: plan_jtbd_4
  parent:
  short_jtbd: Improve Output Processes
  jtbd:
  grade: "-"
  confidence:
  source: 
  group: Plan
- slug: plan_jtbd_4_a
  parent: plan_jtbd_4
  short_jtbd:
  jtbd: When reviewing a plan, I want to identify and enable continual monitoring of high risk items, so I can maintain effectiveness of mitigation plans, even as they evolve.
  grade: "c"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/900
  group: Plan
- slug: plan_jtbd_4_b
  parent: plan_jtbd_4
  short_jtbd:
  jtbd: When implementing to a plan, I need to monitor progress (velocity) so I can demonstrate that the team is efficiently capturing value for our stakeholders.
  grade: "-"
  confidence: Not validated
  source: 
  group: Plan
- slug: plan_jtbd_4c
  parent: plan_jtbd_4
  short_jtbd:
  jtbd: When reviewing a prior cycle, I can easily reflect on and improve my team's effectiveness.
  grade: "-"
  confidence: Not validated
  source: 
  group: Plan
- slug: plan_jtbd_5
  parent:
  short_jtbd: Measure Outcomes and Learn
  jtbd:
  grade: "-"
  confidence:
  source: 
  group: Plan
- slug: plan_jtbd_5_a
  parent: plan_jtbd_5
  short_jtbd:
  jtbd: When analyzing past releases, I want to analyze how successful deliverables were in satisfying objectives, so I can decrease the time it takes to course correct and improve future plans.
  grade: "-"
  confidence: Not validated
  source: 
  group: Plan
- slug: plan_jtbd_5_b
  parent: plan_jtbd_5
  short_jtbd:
  jtbd: When units of value are released, I want to gather feedback from stakeholders and incorporate it into my plan as I iterate, so I can increase user value as we progress incrementally toward business objectives.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1462
  group: Plan

  ##### Start Monitor ######
- slug: monitor-self-monitoring_1
  parent:
  short_jtbd: Self Monitoring
  jtbd: When administering GitLab, I can see and understand the performance of GitLab, so that I can take appropriate actions for the benefit of GitLab users.
  grade: "-"
  confidence:
  source:
  group: APM

- slug: monitor-tracing_1
  parent:
  short_jtbd: Tracing
  jtbd: When troubleshooting or analyzing, I want to be able to debug my complex, distributed system, so that I can resolve issues proactively or reactively.
  grade: "-"
  confidence:
  source:
  group: APM

- slug: monitor-logging_1
  parent:
  short_jtbd: Logging
  jtbd: When troubleshooting or verifying the status of my services I want to easily find the necessary information within my logs, so I can quickly get the system back up and running.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/652
  group: APM

- slug: monitor-metrics_1
  parent:
  short_jtbd: Metrics
  jtbd: When analyzing application performance, I can see the important health and performance indicators for my application, so that I am informed when taking the next steps.
  grade: "-"
  confidence:
  source:
  group: APM

- slug: monitor-incident-management_1
  parent:
  short_jtbd: Incident Management
  jtbd: First, when an alert is triggered, I want to be able to triage it quickly, so I can decide if it's worth investigating further or not. Secondly, during an active incident, I want to reduce the time to resolution, so I can get the things back up and running as quickly as possible.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_2
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, single tool
  jtbd: I want all of my alerts from all of my monitoring tools to be visible in one location so that I don't have to check for alerts in multiple places.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_3
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, metrics
  jtbd: I want to see all relevant metrics relating to an alert, so that I can more quickly pinpoint the root issue.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_4
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, logs
  jtbd: I want to see all relevant logs relating to an alert, so that I can more quickly pinpoint the root issue.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_5
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, escalation policies
  jtbd: I want to set up escalation policies for my on-call schedules so I can be confident that, even if the first person paged to review an alert isn't available, someone else will be notified.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_6
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, data
  jtbd: When triaging an incident, I want to review all relevant data so that I can more quickly pinpoint the root issue.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_7
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, assign to teammate
  jtbd: I want to be able to assign an alert to someone on my team, so that they can continue investigating it.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_8
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, incident automation
  jtbd: I want all relevant alert details ported over to any incidents created, so any information uncovered during investigation of the alert is automatically captured in the incident.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_9
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, status
  jtbd: I want to be able to change the status of the alert, for example to acknowledge the alert or mark it resolved, so that my team members know the current status of the alert.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_10
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, communications
  jtbd: During an incident, I want to have quick access to my teammates and communication channels, so we can get to the root cause of the issue as quickly as possible.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_11
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, on-call
  jtbd: I want to set up on-call schedules to handle my alerts so I can be confident that, if an alert is firing, the appropriate people will be paged.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_12
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, change log
  jtbd: I want a log of any changes that are made to the alert by my team (for example, status changes) so I can see what happened, when.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_13
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, automation
  jtbd: I want to automate as much of my incident response documentation as possible, so I spend more time resolving the incident and less time documenting my work.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_14
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, key details
  jtbd: I want to easily capture key details as I investigate an incident, so that I can learn from the present incident and more easily resolve similar future incidents.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_15
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, tool integration
  jtbd: I want to be able to integrate my tools together, so that all of my tools work together seamlessly and I don't have to spend time making the same updates in different tools.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_16
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, publicize updates
  jtbd: During an incident, I want to publicize important updates about the incident, so that stakeholders can stay informed.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_17
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, chatops
  jtbd:  I want my alerting tool to integrate with my chat platform (ex Slack), so that I can easily communicate with my team members in our other communications channels.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_18
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, timeline
  jtbd: After an incident has been resolved, I want to review a timeline of events with my team so that we can identify system, application, and process changes to make so we can improve over time.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_19
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, incident stats
  jtbd: I want to review summary information about my application so I can proactively investigate irregularities before they become large incidents.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_20
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, auto fixes
  jtbd: During an incident, I want to automatically apply fixes to known problems, so that I don't have to manually fix things.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_21
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, trends
  jtbd: I want to review the trends of my incident resolution, so I can track how my response to incidents is evolving over time.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-incident-management_22
  parent: monitor-incident-management_1
  short_jtbd: Incident Management, reporting
  jtbd: I want to generate reports about the incident to share with stakeholders so I can more easily facilitate discussions about the incident with those stakeholders.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1142
  group: Monitor

- slug: monitor-error_1
  parent:
  short_jtbd: Error Tracking
  jtbd: When I'm proactively reviewing the list of errors thrown by my code, I want to be able to escalate investigation of the most serious errors, so I can make sure they are addressed before they impact customers.
  grade: "-"
  confidence:
  source: https://gitlab.com/gitlab-org/gitlab/-/issues/229059
  group: Monitor

- slug: monitor-error_2
  parent: monitor-error_1
  short_jtbd: Error Tracking, Filtering
  jtbd: When I'm proactively reviewing the list of errors thrown by my code, I want clean up the list of errors, so that I'm only seeing the errors that are important to me.
  grade: "-"
  confidence:
  source: https://gitlab.com/gitlab-org/gitlab/-/issues/229059
  group: Monitor

##### Start Code Review ######

- slug: code_review
  short_jtbd: Code Review
  jtbd: These JTBD relate to the Code Review group. The statements were drafted for the FY21-Q2 Category Maturity Scorecard and have not been validated yet.
  group: Create

- slug: code_review-1
  parent: code_review
  jtbd: When product improvements are identified, I want to propose changes that address them, so that I can help build a better product.
  grade: "-"
  confidence: Not validated
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/941
  group: Create

- slug: code_review-2
  parent: code_review
  jtbd: When my teammates propose changes, I want to review them before they are accepted, so that I can help increase the quality of changes, minimize the risk of defects, minimize the risk of out-of-scope changes, and grow the team’s expertise.
  grade: "-"
  confidence: Not validated
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/941
  group: Create

- slug: code_review-3
  parent: code_review
  jtbd: When my teammates propose changes, I want to ensure they are reviewed and accepted according to internal guidelines, so that we can increase the quality of changes, minimize the risk of defects, and maximize the reliability of product data.
  grade: "-"
  confidence: Not validated
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/941
  group: Create

##### Start Manage ######

- slug: compliance-1
  parent:
  short_jtbd: Manage compliance posture
  jtbd: When I am responsible for ensuring the compliance of my organization, I want to ensure we meet all required criteria defined in controls and policies, so that it does not create problems for us during an audit.
  grade: "-"
  confidence:
  source:
  group: Compliance

- slug: micro-job-compliance-1
  parent: compliance-1
  short_jtbd:
  jtbd: When restrictions are necessary, I want to configure an environment, so that I can ensure we are compliant.
  grade: "-"
  confidence:
  source:
  group: Compliance

- slug: micro-job-compliance-2
  parent: compliance-1
  short_jtbd:
  jtbd: When I have complete visibility into adherence of policies, I want to monitor the condition of our software development practices, so that I can address issues before they become more problematic.
  grade: "-"
  confidence:
  source:
  group: Compliance

- slug: micro-job-compliance-3
  parent: compliance-1
  short_jtbd:
  jtbd: When I am preparing for an audit, I want to create shareable deliverables, so that I can provide evidence of compliance.
  grade: "-"
  confidence:
  source:
  group: Compliance

- slug: optimize-1
  parent:
  short_jtbd: Tracking DevOps transformation
  jtbd: When my organization is going through a DevOps transformation, I want to know how far along our DevOps journey we are and how this has impacted performance, so that I can monitor progress and report to leadership.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-com/www-gitlab-com/-/issues/10331
  group: Optimize

- slug: optimize-2
  parent: optimize-1
  short_jtbd: Justifying renewal
  jtbd: When renewing my contract with a vendor, I want to demonstrate to leadership that the tool is being adopted and providing value, so I can justify the tool's expense.
  grade: "d"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/gitlab-design/-/issues/1787
  group: Optimize

- slug: optimize-3
  parent: optimize-1
  short_jtbd: Justifying upgrade
  jtbd: When looking to upgrade my contract with a vendor, I want to demonstrate to leadership that teams have heavily adopted features in the current tier and are ready to get value from higher tier features, so I can justify the additional expense.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-com/www-gitlab-com/-/issues/10331
  group: Optimize

- slug: optimize-4
  parent: optimize-1
  short_jtbd: Migrating tools
  jtbd: When consolidating my DevOps toolchain and/or migrating to a new platform, I want to track the progress of adoption across my organization, so that we can get the most out of our new investment and remove other tools.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-com/www-gitlab-com/-/issues/10331
  group: Optimize

- slug: optimize-5
  parent: optimize-1
  short_jtbd: Tracking best practice
  jtbd: When trying to improve organizational productivity with DevOps, I want to know which tools & practices are being used in high/low-performing teams, so that we can learn from their experience.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-com/www-gitlab-com/-/issues/10331
  group: Optimize

- slug: Workspace-1
  short_jtbd: Organise my resources
  jtbd: When I am managing my DevOps lifecycle; I want to organize my people, content and value streams; so that I can deliver better software faster.
  grade: "-"
  confidence: Not validated
  source: 
  group: Workspace

- slug: Workspace-2
  parent: Workspace-1
  short_jtbd: Navigate content & features
  jtbd: When I am navigating a product; I want to find the content & features that are relevant to me; so that I can productively use the tool.
  grade: "-"
  confidence: Not validated
  source: 
  group: Workspace

- slug: Workspace-3
  parent: Workspace-1
  short_jtbd: Manage users, teams & workflows
  jtbd: When I am defining my team's DevOps lifecycle; I want to manage users, teams and workflows; so that we can enable secure collaboration, standardize practices, optimize globally.
  grade: "-"
  confidence: Not validated
  source: 
  group: Workspace

- slug: Workspace-4
  parent: Workspace-1
  short_jtbd: Cascade content, settings & access to children
  jtbd: When my organization has a nuanced and nested knowledge architecture; I want to cascade content, settings and access top-down from parent to child organizations; so that my teams can collaborate, communicate, share information and maintain organizational standards.
  grade: "-"
  confidence: Not validated
  source: 
  group: Workspace

- slug: Workspace-5
  parent: Workspace-1
  short_jtbd: Aggregate content from children
  jtbd: When my organisation has a nuanced and nested knowledge architecture; I want to aggregate content bottom-up from child organizations; so that I can monitor activity, spot trends/bottlenecks and report to leadership on progress.
  grade: "-"
  confidence: Not validated
  source: 
  group: Workspace

  ##### Start Pipeline Execution######

- slug: pipeline-execution_1
  parent:
  short_jtbd: Run automated tasks
  jtbd: When making code changes, I want the changes to be validated automatically, so I can confidently integrate them into the main repository.
  grade: "a"
  confidence: Researched
  source: https://dovetailapp.com/projects/64c12799-7b83-45f0-a0a9-09dfe9a7724b/data/11bdd341-2aa0-434e-8e3e-56f9221179b3
  group: Pipeline Execution

- slug: pipeline-execution_1_a
  parent: pipeline-execution_1
  short_jtbd: 
  jtbd: When committing a change, I want configured tests to run, so I can know whether merging the changes would break the main branch.
  grade: "-"
  confidence:
  source:
  group: Pipeline Execution

- slug: pipeline-execution_2
  parent:
  short_jtbd: React to outcomes of automated tasks
  jtbd: When using automated tasks to build and test code changes, I want visual cues of progress and potential problems, so I am prompted to act based on task outcomes.
  grade: "a"
  confidence: Researched
  source: https://dovetailapp.com/projects/64c12799-7b83-45f0-a0a9-09dfe9a7724b/data/11bdd341-2aa0-434e-8e3e-56f9221179b3
  group: Pipeline Execution

- slug: pipeline-execution_2_a
  parent: pipeline-execution_2
  short_jtbd: 
  jtbd: When a CI task is running, I want to monitor the performance, so I can act timely to prevent any foreseeable complication.
  grade: "-"
  confidence: Researched
  source: https://dovetailapp.com/projects/40568a7c-6db7-4c14-9858-14be5816db81/insights/present/5fecf8b0-28ca-47f5-8f5b-08e7eba2995c
  group: Pipeline Execution

- slug: pipeline-execution_2_b
  parent: pipeline-execution_2
  short_jtbd: 
  jtbd: When a CI task fails, I want to quickly find the root cause, so I can save time.
  grade: "-"
  confidence: Researched
  source: https://dovetailapp.com/projects/40568a7c-6db7-4c14-9858-14be5816db81/insights/present/5fecf8b0-28ca-47f5-8f5b-08e7eba2995c
  group: Pipeline Execution

- slug: pipeline-execution_3
  parent:
  short_jtbd: Analyse configured tasks across projects
  jtbd: When analysing configured CI tasks at a higher level for my organization, I want an overall understanding of the historical data about them, so I can identify trends and opportunities for improvements.
  grade: "-"
  confidence: 
  source: 
  group: Pipeline Execution
  
- slug: pipeline-execution_3_a
  parent: pipeline-execution_3
  short_jtbd: 
  jtbd: When analysing configured CI tasks, I want an overall understanding of their current and past performance, so I can make effective decisions for improvements.
  grade: "-"
  confidence: 
  source: 
  group: Pipeline Execution
  
- slug: pipeline-execution_3_b
  parent: pipeline-execution_3
  short_jtbd: 
  jtbd: When analysing the performance of a CI task, I want to compare data across projects, so I can evaluate any correlations between rate of consumption and effective software development practices.
  grade: "-"
  confidence: 
  source: 
  group: Pipeline Execution
  


### Start Pipeline Authoring ###

- slug: Pipeline-Authoring_1
  parent:
  short_jtbd: Author a pipeline
  jtbd: Once I have a stable development and operations organization, I want to author a CI pipeline so others in my team can leverage CI to increase the efficiency of their tasks.
  grade: "d"
  confidence: Researched
  source: https://gitlab.com/groups/gitlab-org/-/epics/4124
  group: Pipeline Authoring



- slug: Pipeline-Authoring_1_a
  parent: Pipeline-Authoring_1
  short_jtbd: Author a pipeline
  jtbd: When authoring a pipeline I would like to know what are the available keywords and their descriptions so I can set-up my pipeline in the most efficient way.
  grade: "d"
  confidence: Researched
  source: https://gitlab.com/groups/gitlab-org/-/epics/4124
  group: Pipeline Authoring

- slug: Pipeline-Authoring_1_b
  parent: Pipeline-Authoring_1
  short_jtbd: Author a pipeline
  jtbd: When editing my CI/CD configuration, I want to easily access all CI/CD files from one place so I can efficiently configure my CI/CD configuration without a lot of context switching.
  grade: "-"
  confidence: Researched
  source: https://dovetailapp.com/projects/4a4421a9-9fb4-4e16-acab-9ba9042e741d/insights/present/aeb6e24e-3e41-436b-89ec-3f7e0aded460
  group: Pipeline Authoring
  

- slug: Pipeline-Authoring_2
  parent:
  short_jtbd: Facilitate CI/CD processes on the team 
  jtbd: Once I have a stable development and operations organization, I want to make the teams in my organization feel comfortable using CI/CD so we can increase the efficiency of our tasks.
  grade: ""
  confidence: Researched
  source: 
  group: Pipeline Authoring

- slug: Pipeline-Authoring_2_a
  parent: Pipeline-Authoring_2
  short_jtbd: 
  jtbd: When implementing CI/CD practices across the organization, I want to ensure consistency and standardization of CI/CD workflows to ensure compliance and to ease and increase CI/CD adoption across my teams.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/groups/gitlab-org/-/epics/4989
  group: Pipeline Authoring

- slug: Pipeline-Authoring_2_b
  parent: Pipeline-Authoring_2
  short_jtbd: 
  jtbd: When implementing CI/CD practices across teams in my organization I want to easily communicate the guidelines for standard practices for automation to them so they can focus on shipping quality products.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/groups/gitlab-org/-/epics/6022
  group: Pipeline Authoring

- slug: Pipeline-Authoring_2_c
  parent: Pipeline-Authoring_2
  short_jtbd: 
  jtbd: When setting up a new project I want to effortlessly set up reliable, efficient and compliant automated tasks so I can quickly move on to writing high quality code.
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/groups/gitlab-org/-/epics/6022
  group: Pipeline Authoring



- slug: Pipeline-Authoring_3
  parent:
  short_jtbd: Configure variables for a specific development environment
  jtbd: When feeding in values to a development environment through variables, I want to have stricter control over the variables so they could not be used by other environments and result in a security or performance concern.
  grade: "-"
  confidence: 
  source: 
  group: Pipeline Authoring
  
- slug: Pipeline-Authoring_4
  parent:
  short_jtbd: Manage variables storing sensitive values
  jtbd: When secrets are referenced in automated tests and processes, I want them to be handled securely, so I can share my credentials without risk of being exposed.
  grade: "-"
  confidence: 
  source: 
  group: Pipeline Authoring
  
- slug: Pipeline-Authoring_5
  parent:
  short_jtbd: Control scope for CI/CD variables
  jtbd: When architecting pipeline configuration, I want to be able to define the variable so that it is dynamically inherited across all hierarchies of a repository and upstream or downstream a pipeline in order to perform complex operations without scripting those tasks to save time across repositories. 
  grade: "-"
  confidence: 
  source: 
  group: Pipeline Authoring   

##### Start Secure and Protect ######

- slug: secure-implementing-policies
  group: Secure and Protect
  parent:
  short_jtbd: Implementing security scanning policies
  grade: "-"
- slug: secure-implementing-policies-a
  group: Secure and Protect
  parent: secure-implementing-policies
  micro_job: Defining what scans need to run where, and under which circumstances
  jtbd: When I am configuring a CI/CD security scan, I want to specify which assets need to be scanned and under which circumstances, So that I can ensure my assets are secure prior to or at their release.
  grade: "-"
- slug: secure-implementing-policies-b
  group: Secure and Protect
  parent: secure-implementing-policies
  micro_job: Defining what scans need to run where, and under which circumstances
  jtbd: When I am configuring a security scan outside of CI/CD, I want to specify which assets need to be scanned and under which circumstances, So that I can ensure my assets are secure in production.
  grade: "-"
- slug: secure-implementing-policies-c
  group: Secure and Protect
  parent: secure-implementing-policies
  micro_job: Defining what which types of vulnerabilities are relevant to my org
  jtbd: When I am configuring a security scan, I want to specify which types of vulnerabilities the scan should detect, So that we don't waste time sorting through irrelevant findings.
  grade: "-"
- slug: secure-implementing-policies-d
  group: Secure and Protect
  parent: secure-implementing-policies
  micro_job: Enabling security tests
  jtbd: When I am either enabling or configuring a security scan, I want to run a demo scan, So that I can validate my configuration before it is implemented
  grade: "-"

- slug: secure-implementing-controls
  group: Secure and Protect
  parent:
  short_jtbd: Implementing security controls in developer workflow
  grade: "-"
- slug: secure-implementing-controls-a
  group: Secure and Protect
  micro_job: Defining what vulnerabilities must be remediated before code can be integrated
  parent: secure-implementing-controls
  jtbd: When I am implementing security controls in my org, I want to define what vulnerabilities must be resolved prior to release, So I can prevent business-critical vulnerabilities from being introduced into production.
  grade: "-"
- slug: secure-implementing-controls-b
  group: Secure and Protect
  parent: secure-implementing-controls
  micro_job: Defining who to alert and under which circumstances
  jtbd: When I am implementing security controls in my org, I want to specify who needs to review and approve changes to my assets, So that I can ensure that the changes to my assets maintain compliance with my org's policies
  grade: "-"

- slug: secure-identifying-risk
  group: Secure and Protect
  parent:
  short_jtbd: Identifying risk in my org's assets
  grade: "-"
- slug: secure-identifying-risk-a
  group: Secure and Protect
  parent: secure-identifying-risk
  micro_job: Identifying vulnerabilities in new code
  jtbd: When committing changes to my project, I want to know if I introduced any business-critical vulnerabilities, So that I can address them prior to sending my code for review.
  grade: "b"
  confidence: Tested
  source: https://dovetailapp.com/projects/acde4d0a-768a-4c64-82ce-83807b8676a5/readme
- slug: secure-identifying-risk-b
  group: Secure and Protect
  parent: secure-identifying-risk
  micro_job: Identifying vulnerabilities in new code
  jtbd: When I am ready to release changes into production, I want to verify it is safe to release, So that I can release the changes responsibly.
  grade: "a"
  confidence: Tested
  source: https://dovetailapp.com/projects/acde4d0a-768a-4c64-82ce-83807b8676a5/readme
- slug: secure-identifying-risk-c
  group: Secure and Protect
  parent: secure-identifying-risk
  micro_job: Identifying vulnerabilities in existing code
  jtbd: When I am assessing the security of my application in production, I want to know whether my app is currently vulnerable, So I can address detected business-critical vulnerabilities
  grade: "-"
  confidence: Researched
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/790

- slug: secure-addressing-vulnerabilities
  group: Secure and Protect
  parent:
  short_jtbd: Addressing detected business-critical vulnerabilities
  grade: "b"
- slug: secure-addressing-vulnerabilities-a
  group: Secure and Protect
  parent: secure-addressing-vulnerabilities
  micro_job: Triaging vulnerabilities
  jtbd: When I am triaging vulns, I want to address business-critical risks, So I can ensure there is no unattended risk in my orgs assets.
  grade: "b"
  confidence: Researched
  source: https://dovetailapp.com/projects/acde4d0a-768a-4c64-82ce-83807b8676a5/readme
- slug: secure-addressing-vulnerabilities-b
  group: Secure and Protect
  parent: secure-addressing-vulnerabilities
  micro_job: Remediating or mitigating confirmed business-critical risk
  jtbd: When my code has been scanned, I want to resolve the confirmed business-critical vulnerabilities, So I can ensure my changes are compliant with my org's risk policies.
  grade: "b"
  confidence: Researched
  source: https://dovetailapp.com/projects/acde4d0a-768a-4c64-82ce-83807b8676a5/readme
- slug: secure-addressing-vulnerabilities-c
  group: Secure and Protect
  parent: secure-addressing-vulnerabilities
  micro_job: Exempting detected vulnerabilities from further actions
  jtbd: When I have proven a vulnerability to be either a FP or to be not business critical, I want to exempt it, So that it's clearer for me and my teammates what vulnerabilities we should be focusing on.
  grade: "b"
  confidence: Researched
  source: https://dovetailapp.com/projects/acde4d0a-768a-4c64-82ce-83807b8676a5/readme
- slug: secure-addressing-vulnerabilities-d
  group: Secure and Protect
  parent: secure-addressing-vulnerabilities
  micro_job: Orchestrating remediation
  jtbd: When I have proven a business-critical true positives, I want to initiate and support remediation efforts, So that I can ensure the vulnerability get remediated.
  grade: "b"
  confidence: Researched
  source: https://dovetailapp.com/projects/acde4d0a-768a-4c64-82ce-83807b8676a5/readme
- slug: secure-addressing-vulnerabilities-e
  group: Secure and Protect
  parent: secure-addressing-vulnerabilities
  micro_job: Determining the risk of the vulns found in my application
  jtbd: When I am Investigating a vulnerability, I want to determine it's risk level, So that I can take the next appropriate action.
  grade: "a"
  confidence: Tested
  source: https://dovetailapp.com/projects/acde4d0a-768a-4c64-82ce-83807b8676a5/readme
- slug: secure-addressing-vulnerabilities-f
  group: Secure and Protect
  parent: secure-addressing-vulnerabilities
  micro_job: Verifying resolved business-critical vulnerabilities
  jtbd: When I am made aware a vulnerability has been resolved, I want to verify it has been remediated, So that I can ensure it no longer poses a risk.
  grade: "b"
  confidence: Researched
  source: https://dovetailapp.com/projects/acde4d0a-768a-4c64-82ce-83807b8676a5/readme
- slug: secure-license-compliance
  group: Secure and Protect
  parent:
  short_jtbd: License compliance
  grade: "-"
- slug: secure-license-compliance-a
  group: Secure and Protect
  parent: secure-license-compliance
  micro_job: Applying license compliance policies (Little Job)
  jtbd: When I am creating a compliance framework for my organization to follow, I want to implement policies for software licenses, So I can ensure my org maintains compliance.
  grade: "-"
- slug: secure-license-compliance-b
  group: Secure and Protect
  parent: secure-license-compliance
  micro_job: Complying with my project's license compliance policies (Little Job)
  jtbd: When I am committing changes to my application, I want to be made aware if I am violating a policy, So I can ensure my changes maintain compliance with my org's policies.
  grade: "-"
- slug: secure-code-qual
  parent:
  short_jtbd: Scan and report Code Quality of a project
  jtbd: When I am writing code for a project, I want that code to be scanned for issues like duplication and not following standards, so it is easier to read by others making contributions.
  grade: "-"
  confidence: Researched
  source: "https://gitlab.com/gitlab-org/ux-research/-/issues/1083"
  group: Secure and Protect
- slug: secure-code-qual-a
  parent: secure-code-qual
  short_jtbd:
  jtbd: When I make changes to my project, I want to automatically see how those changes impacted the quality of the code, so that I can be confident my change improves the readability of the project.
  grade: "-"
  confidence: Researched
  source: "https://gitlab.com/gitlab-org/ux-research/-/issues/1083"
  group: Testing
- slug: secure-code-qual-b
  parent: secure-code-qual
  short_jtbd:
  jtbd: When I review my project summary, I want to see a list of code quality issues, so that I can proactively fix those issues in a future change.
  grade: "-"
  confidence: Researched
  source: "https://gitlab.com/gitlab-org/ux-research/-/issues/1083"
  group: Secure and Protect
- slug: secure-code-qual-c
  parent: secure-code-qual
  short_jtbd:
  jtbd: When I am reviewing code in a merge request or a file, I want to see a list of code quality issues identified in the file, so that I can help improve code quality in the project.
  grade: "-"
  confidence: Researched
  source: 
  group: Secure and Protect

##### Start Global Search ######

- slug: global-search_locate
  parent:
  short_jtbd: Locating known content
  jtbd: When I need to work on a specific item, I want to be able to locate it, so I can get my task completed.
  grade: "-"
  group: Global Search
- slug: global-search_locate-1
  parent: global-search_locate
  jtbd: When I need to work on a specific item and remember part of the content or item details, I want to be able to locate it quickly, so I can get my task completed.
  grade: "-"
  confidence: 
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1449
  group: Global Search
- slug: global-search_locate-2
  parent: global-search_locate
  jtbd: When I need to locate items that I have worked on recently, I want to be able to access them directly, so I don't have to worry about remembering aspects of them that would help me search for them.
  grade: "-"
  confidence: 
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1449
  group: Global Search

- slug: global-search_explore
  parent:
  short_jtbd: Exploring content
  jtbd: 
  grade: "-"
  group: Global Search
- slug: global-search_explore-1
  parent: global-search_explore
  jtbd: When I am unsure if certain information has been captured for our project, I want to quickly investigate and explore our content, so I can understand if it exists or if I need to create it.
  grade: "-"
  confidence: 
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1449
  group: Global Search
- slug: global-search_explore-2
  parent: global-search_explore
  jtbd: When I'm writing code for development that is similar to something that already exists in our codebase, I want to be able to locate the other examples in our code, so I can be consistent with how we are implementing things.
  grade: "-"
  confidence: 
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1449
  group: Global Search
- slug: global-search_explore-3
  parent: global-search_explore
  jtbd: When I'm unsure how to implement something for development, I want to find similar examples for how others have solved the problem, so I can discover the best way to implement the solution.
  grade: "-"
  confidence: 
  source: https://gitlab.com/gitlab-org/ux-research/-/issues/1449
  group: Global Search

##### Start Cloud Native Installation ######

- slug: cloud-native-installation
  parent:
  jtbd: When the development ecosystem needs to be scalable and resilient, I want to install and maintain the instance in Kubernetes, so that my environment can grow and adapt easily as our needs change.
  grade: "-"
  confidence: 
  source: 
  group: Distribution

##### Start Geo-replication ######

- slug: geo-replication
  parent:
  jtbd: When my users are geographically distributed, I want to improve our DevOps platform's latency and bandwidth at all locations, so that users spend less time waiting for the platform to respond to their actions.
  grade: "-"
  confidence: 
  source: 
  group: Geo
- slug: geo-replication-installation
  parent: geo-replication
  jtbd: When my users are geographically distributed, I want to set up a mirrored site for replicating data, so I can improve latency and bandwidth between my DevOps platform and all user locations.
  grade: "-"
  confidence: 
  source: 
  group: Geo
- slug: geo-replication-monitoring
  parent: geo-replication
  jtbd: When data replication is configured, I want to check the status of replication and performance metrics, so that I can respond to issues quickly and keep mirrored sites stable.
  grade: "-"
  confidence: 
  source: 
  group: Geo
  
### Start Configure ###

- slug: configure-iac-core
  parent: 
  group: Configure_IaC
  short_jtbd: Manage infrastructure as code
  jtbd: When I need to provision or administer cloud infrastructure resources, I want to do it through code, so that I can collaborate on it with others, can run automated tests and deployments, and check out compliance requirements.
- slug: configure-iac-core-elem
  parent: configure-iac-core
  group: Configure_IaC
  jtbd: When I need to provision or administer cloud infrastructure resources, I want to do it through code, so that I can collaborate on it with others, can run automated tests and deployments, and check out compliance requirements.
  grade: '-'
  confidence: Interviews based
  source: https://dovetailapp.com/projects/22141897-42eb-4a96-8038-4c0467c7c58b/data/b/5cf7e46b-aca3-405e-ae39-8ee1304115a6
- slug: configure-iac-leader
  parent: 
  group: Configure_IaC
  short_jtbd: Manage access around IaC changes
  jtbd: When I need to collaborate on cloud infrastructure, I want to control who has read and/or write level access to different parts of the infrastructure, so that I can comply with company security and compliance requirements. (leader)
- slug: configure-iac-leader-elem
  parent: configure-iac-leader
  group: Configure_IaC
  jtbd: When I need to collaborate on cloud infrastructure, I want to control who has read and/or write level access to different parts of the infrastructure, so that I can comply with company security and compliance requirements. (leader)
  grade: '-'
  confidence: Interviews based
  source: https://dovetailapp.com/projects/22141897-42eb-4a96-8038-4c0467c7c58b/data/b/5cf7e46b-aca3-405e-ae39-8ee1304115a6
- slug: configure-iac-newuser
  group: Configure_IaC
  parent: 
  short_jtbd: Easy onboarding for non Ops professionals
  jtbd: When I need to manage the infrastructure, I need an easy to use, simple workflow, so that I can focus on the task at hand.
- slug: configure-iac-newuser-elem
  group: Configure_IaC
  parent: configure-iac-newuser
  jtbd: When I need to manage the infrastructure, I need an easy to use, simple workflow, so that I can focus on the task at hand.
  grade: '-'
  confidence: Interviews based
  source: https://dovetailapp.com/projects/22141897-42eb-4a96-8038-4c0467c7c58b/data/b/5cf7e46b-aca3-405e-ae39-8ee1304115a6
- slug: configure-k8s-deployment
  parent:
  jtbd: When I have a new version of my application, I want to deploy it into production following my preferred deployment strategy, so that I can reap the fruits of my work and can celebrate success.
  grade: '-'
  confidence: Interviews based
  group: Configure_K8s
- slug: configure-k8s-metrics
  parent:
  jtbd: When I push a new version into production, I want to monitor core metrics related to the deployment, so that I can be assured about the quality of the new release and act when necessary.
  grade: '-'
  confidence: Interviews based
  group: Configure_K8s
- slug: configure-k8s-rollback
  parent:
  jtbd: When there is a problem with a just released version, I want an easy way to roll forward or backward.
  grade: '-'
  confidence: Interviews based
  group: Configure_K8s
- slug: configure-k8s-provisioning
  parent:
  jtbd: When I set up a new cluster, I want to make sure that application operators can easily target their developments at it, so they can start using the cluster immediately.
  grade: '-'
  confidence: Interviews based
  group: Configure_K8s
- slug: configure-k8s-self-serve
  parent:
  jtbd: When the engineers need a new cluster, I want to make sure that they can self-serve and the cluster will be set up following company requirements. 
  grade: '-'
  confidence: Interviews based
  group: Configure_K8s
- slug: secrets-mgt-1
  parent:
  short_jtbd: HashiCorp Vault for secrets
  jtbd: When I need to use a secret/token/password I want to use my HashiCorp Vault so I can leverage the tool I am already using for Secrets Management.
  grade: "-"
  confidence:
  source:
  group: Configure_SecretsMgt
- slug: secrets-mgt-2
  parent: secrets-mgt-1
  short_jtbd:
  jtbd: When I need to use a secret/token/password for a pipeline I want to authenticate into HashiCorp Vault, pass the secret to the CI Job and execute the pipeline so I can leverage the tool I am already using for Secrets Management.
  grade: "-"
  confidence:
  source:
  group: Configure_SecretsMgt
- slug: secrets-mgt-3
  parent:
  short_jtbd: Securely manage secrets
  jtbd: When I am deploying changes to environments outside of GitLab I want to easily authenticate and pass the appropriate secrets between GitLab and the environment without exposing the secret so I can deploy my changes to production quickly.
  grade: "d"
  confidence: Researched
  source:
  group: Configure_SecretsMgt
- slug: secrets-mgt-4
  parent: secrets-mgt-3
  short_jtbd:
  jtbd: When I am using secrets for pipelines I want to be able to access those secrets easily and from a single place so I can deploy my changes to production quickly.
  grade: "-"
  confidence:
  source:
  group: Configure_SecretsMgt
- slug: secrets-mgt-5
  parent: secrets-mgt-3
  short_jtbd:
  jtbd:  When I am working with tokens or passwords I want to keep these secret and avoid revealing the values in an audit log or to other developers so I can maintain secrets management best pratices and avoid a breach of data.
  grade: "-"
  confidence:
  source:
  group: Configure_SecretsMgt
- slug: secrets-mgt-6
  parent: secrets-mgt-3
  short_jtbd:
  jtbd: When I am enforcing compliance standards for passwords, tokens, and secrets I want to be able to set automated secret rotation so I can avoid disrupting developers workflows and being in breach of compliance.
  grade: "-"
  confidence:
  source:
  group: Configure_SecretsMgt
- slug: secrets-mgt-7
  parent: secrets-mgt-3
  short_jtbd:
  jtbd: When I am accesing a system to deploy my change to an environment I want to be able to access the system without leaving my CLI to log in so I can deploy my changes to production quickly.
  grade: "-"
  confidence:
  source:
  group: Configure_SecretsMgt
